import { FeatureSystem } from '../../core/feature-system';

export class GroupSystem extends FeatureSystem {
    async refreshPlayerGroups(_player: PlayerMp): Promise<void> {}
}

export const groupSystem = new GroupSystem();
